* {margin: 0;padding: 0;}
html {background: #F0F0F0;color: black;}
body {text-align: center;font: 80%/1.2 Verdana, Arial, Helvetica, sans-serif;}
html > body {font-size: 13px;}
a {font-weight: bold;text-decoration: underline;color: #127ABF;}
a:hover {text-decoration: none;background: #127ABF;color: white;}

table {font-size: 100%;}
.bold {font-weight: bold;}
.italic {font-style: italic;}
.center {text-align: center;}
.right {text-align: right;}
.cb {clear: both;height: 1px;width: 1px;overflow: hidden;}
.big.cb {height: 10px;}
fieldset {border: 0;}
.font_size90 {font-size: 90%;}
a img {border: 0;}
.fleft {float: left !important;}
.fright {float: right !important;}

#page {width: 770px;margin: 0 auto;text-align: left;position: relative;}

#logo {top: 24px;margin-left: 239px;z-index: 5;}
#logo, #logo span {width: 123px;height: 37px;display: block;cursor: pointer;position: absolute;color: black;}
#logo span {background: url("/img/logo.gif") no-repeat;z-index: 10;}
#logo strong {position: absolute;}

#head {width: 770px;height: 101px;background: white url("/img/head.jpg") no-repeat;z-index: 3;position: absolute;top: 0;left: 0;}
#under_head {position: absolute;top: 64px;font-size: 80%;left: 250px;}
#search_form {position: absolute;top: 77px;margin-left: 466px;width: 295px;z-index: 10;}
#search_form input {width: 220px;background: none;border: 0;}
#search_form .submit {position: absolute;width: auto;margin: -3px 0 0 6px;}

#content {background: #D8DEE8;margin: 101px 0 0 0;font-size: 85%;}
#page [id=content] {margin: 0;padding-top: 101px;}

#text, #lc {float: left;position: relative;}

#lc {width: 150px;left: -400px;padding-top: 9px;}
.menu li {list-style: none;padding-bottom: 1px;}
.menu a {height: 25px;padding: 5px 0 0 12px;display: block;background: #3C5C8B url("/img/menu.gif") no-repeat !important;color: white;font-size: 120%;font-size:12px;text-decoration: none;}
.menu ul li a:hover {background: url("/img/menu-hover.gif") no-repeat;}
.menu a.current {}
[class=menu] a {height: 20px !important;}
.menu ul {padding: 7px 0 6px 0;background: #B9C4D5;}
.menu li li a {height: 22px;background: transparent url("/img/submenu.gif") 10px center no-repeat !important;color: #127ABF !important;font-size: 92%;text-decoration: underline;padding-left: 25px;}
.menu li li a:hover {text-decoration: none;background:none;}
#lc p {padding:8px;font-size:90%;font-size:10px;}
.dark_blue {background: #B9C4D5;border-bottom: 10px solid #D8DEE8;padding-bottom: 10px;}

#text {width: 400px;left: 180px;padding: 70px 0 25px 0;}
#text h1, #text h2, #text h3, #text h4 {color: #002D74;font: normal 180%/1.3 "Times New Roman", serif;margin: 12px 0 8px 0;}
#text h2 {font-size: 158%;font-weight: bold;}
#text h3 {font-size: 145%;font-weight: bold;clear:both;float:none;}
#text h4 {font: bold 100%/1.3 Tahoma, sans-serif;}
#text ul {margin: 10px 0 10px 22px;}
#text li {list-style: none;background: url("/img/li.gif") left 6px no-repeat;padding: 2px 15px;height: 1px;}
[id=text] li {height: auto !important;}
#text p {margin: 12px 0;}
p.important {border-left: 10px solid #3C5C8B;margin-left: 10px !important;padding: 3px 0 3px 10px;color: #3C5C8B;}

#breadcrumbs {background: #B9C4D5;padding: 15px;width: 440px;font-family: Arial, sans-serif;position: absolute;top: 110px;margin-left: 160px;}
[id=page] #breadcrumbs {width: 410px;}

#rc {float: right;width: 160px;padding-top: 9px;}
#rc h3, #lc h3 {height: 25px;padding: 5px 0 0 12px;background: #3C5C8B url("/img/rc_h3.gif") no-repeat;color: white;font-size: 120%;}
#page [id=rc] h3 {height: 20px;}
#rc p {padding: 10px;}
.poll {margin: 0 0 0 10px;line-height: 1.3;font-family: Arial;width: 140px;}
.poll td {padding: 1px 0;}
.poll img {display: block;}
.poll a {color: black;font-weight: normal;}

#footer {width: 770px;height: 99px;padding-top: 15px;clear: both;background: #5279AD url("/img/footer.jpg") no-repeat;font-size: 80%;color: #AEC2E1;}
#page [id=footer] {height: 84px;}
#footer p {padding: 5px 20px;}
#footer a {color: #AEC2E1;}

.form1 {margin: 20px 0;width: 344px;}
.form1 legend {border:none;display:none;}
.form1 div {clear: both;padding: 4px 0;}
.form1 label {float: left;width: 125px;position: relatove;top: 3px;}
.form1 input, .form1 textarea {float: left;width: 218px;background: #CCD8E5;border: 1px solid black;}
[id=page] .form1 input, [id=page] .form1 textarea {width: 216px;}
.form1 textarea {height: 6em;overflow: auto;}
.submit_row .fleft {position: relative;top: 4px;font-size: 90%;}
#page .submit_row input {height: auto;width: auto;border: 0;float: right;}
p.search {font-size:80%;}
p.search span.url {font-size:75%;}
.voteresultsdetail, #votetitle {font-size:90%;}
span.voteresultsdetail img {margin-bottom:4px;}
#vote label {margin-left:5px;}
#zemSubmit {
  width: 64px;
  height: 21px;
  padding: 21px 0 0;
  margin: 0;
  border: 0;
  background: transparent url(/img/odeslat.gif) no-repeat center top;
  overflow: hidden;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
float: right;
}
form>#zemSubmit { /* For non-IE browsers*/
  height: 0px;
}
ul.zemError {color:red;}

img.left { float: left;margin: 10px 10px 10px 0px; }
